html.authed { padding-top: 100px; }

@font-face {

font-family: Nexa;

src: url('http://fonts.orcas.co.nz/Content/Fonts/Nexa Light/Nexa Light.otf') format('opentype'), local('Nexa Light');

font-weight: normal;

}

h1 { font-weight: 700; }

body { background-image: url('../images/bg.png'); font-family: Nexa, sans-serif; ;}


.logo {padding: 20px 0;}
.container { max-width: 800px;}

section { background-image: url('../images/section_bg.png'); padding: 20px 0;}

/* Form */
.form { }
.form .field { margin-bottom: 10px; }
.form .field .title { text-transform: uppercase; color: #555; }
.form .field .input input[type=text],
.form .field .input textarea { border: solid 2px #fff; background: transparent; line-height: 24px; padding: 2px 5px; font-size: 18px; color: #555; width: 100%; box-sizing: border-box; }
.form .submit { text-align: center; }
.form .submit input { border: solid 2px #69cef6; color: #69cef6; text-transform: uppercase; height: 30px; line-height: 28px; padding: 0 30px; background-color: #fff; }
/* End Form*/